Subject: Bug#232584: /usr/bin/svnserve: Need an init.d script?

From: Roger Lynn <[email-masked]>
Date: Wed, 21 Apr 2021 16:04:36 +0100

On 06/04/2021 22:34, Roger Lynn wrote:
> I've written a new version of the script for Bullseye, based on Yubao Liu's
> version and the template in init-d-script(5). Attached should be the
> /etc/init.d/svnserve script and /etc/defaults/svnserve file. I am not an
> expert on scripting, but it seems to work. It still needs Yubao Liu's
> logrotate file.

And... that version didn't handle restarts properly. Here is a another 
attempt...

Regards,

Roger